
Foreman - Feature #10178

Add label to column header in smart proxies list

04/17/2015 02:05 PM - Bryan Kearney

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1199548 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2137

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1199548

Description of problem:

Infrastructure > Capsules

Table of capsules and features, etc., has no column header for the last column. Suggest something like "Actions" perhaps?

Version-Release number of selected component (if applicable):

6.0.7

How reproducible:

Always

Steps to Reproduce:

1.

2.

3.

Actual results:

Expected results:

Additional info:

Related issues:

Is duplicate of Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

History

#1 - 04/19/2015 06:58 AM - Ohad Levy

- Category set to Web Interface

- Assignee deleted (Ohad Levy)

- Difficulty set to trivial

#2 - 04/20/2015 05:36 AM - Dominic Cleal

- Subject changed from Add label to column header in Capsule list to Add label to column header in smart proxies list

#3 - 04/27/2015 04:30 AM - Shlomi Zadok

- Assignee set to Shlomi Zadok

#4 - 04/27/2015 04:40 AM - Shlomi Zadok

For consistency sake, shouldn't we add "Actions" to each of the indexes?
#5 - 04/27/2015 05:01 AM - Shlomi Zadok

- Status changed from New to Ready For Testing

- Assignee deleted (Shlomi Zadok)

- Pull request https://github.com/theforeman/foreman/pull/2137 added

- Pull request deleted ()

#6 - 04/27/2015 05:05 AM - Dominic Cleal

- Is duplicate of Feature #4629: Add Patternfly support in foreman added

#7 - 04/27/2015 05:05 AM - Dominic Cleal

- Status changed from Ready For Testing to Duplicate
